[PATCH modular] libdrm now requires pciaccess

Mikhail Gusarov dottedmag at dottedmag.net
Sat Sep 24 11:28:25 PDT 2011

Twas brillig at 20:24:32 24.09.2011 UTC+02 when dottedmag at dottedmag.net did gyre and gimble:

 MG> +      <dep package="libpciaccess"/>>

Please disregard this patch.

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 835 bytes
Desc: not available
URL: <http://lists.x.org/archives/xorg-devel/attachments/20110924/86efdd29/attachment.pgp>

More information about the xorg-devel mailing list